Bug 442453 - KDE crash on logout (every time), and clicking Administration causes system to log out
KDE crash on logout (every time), and clicking Administration causes system t...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: f-spot (Show other bugs)
rawhide
i386 Linux
low Severity high
: ---
: ---
Assigned To: Christopher Aillon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-14 16:56 EDT by Torleif Markussen Lunde
Modified: 2008-04-17 16:15 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-17 16:15:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Torleif Markussen Lunde 2008-04-14 16:56:10 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9b5) Gecko/2008040721 Fedora/3.0-0.53.beta5.fc9 Firefox/3.0b5

Description of problem:
When logging of Fedora (KDE) system crashes, and screen start blinking (white/pink/black). This happens when clicking Leave>Logout. Rebooting and shutting down works fine. When clicking Administration, the system logs out. System is being updated every day.

Version-Release number of selected component (if applicable):
kernel-2.6.25-0.218.rc8.git7.fc9 (i686)

How reproducible:
Always


Steps to Reproduce:
1. Application launcher
2. Leave
3. Log out

Actual Results:
Crash

Expected Results:
Log out

Additional info:
Comment 1 Torleif Markussen Lunde 2008-04-17 16:15:57 EDT
Fixed with update April 17 2008

Note You need to log in before you can comment on or make changes to this bug.